/**general**/
@font-face {
    font-family: 'LatoBold';
    src: url('../webfonts/Lato-Bold.ttf');
}
 @font-face {
    font-family: 'CACLeslie';
    src: url('../webfonts/CACLESLI.ttf');
}
 @font-face {
    font-family: 'BRSHDOM';
    src: url('../webfonts/BRSHDOM.ttf');
}
 @font-face {
    font-family: 'BRLNSDB';
    src: url('../webfonts/BRLNSDB.TTF');
}
 h1,h2,h3,h4,h5,h6,h1 span,ul.menu li a{
    font-family: 'BRLNSDB';
}
 h1.title.page-title{
    background-color: #027ebc;
    padding: 10px;
    margin-bottom: 40px;
}
 h1.title.page-title span{
    color:#103174;
    text-transform: uppercase;
}
/**offcanvas**/
 .move-left>.inner-wrap {
    transform: translate3d(-15rem, 0px, 0px);
}
 .left-off-canvas-menu {
    width: 16rem;
    background: #0e0e10;
}
 .left-off-canvas-menu .expanded ul.menu {
    display: block;
    position: static !important;
    text-align: left;
    font-size: inherit;
    padding: 0px 10px;
}
 #nav-toggle {
    display: block;
    height: 55px;
    width: 55px;
    cursor: pointer;
    z-index: 100;
}
 #nav-toggle span {
    top: 25px;
    left: 25px;
}
 #nav-toggle span,#nav-toggle span:before,#nav-toggle span:after {
    cursor: pointer;
    border-radius: 1px;
    height: 5px;
    width: 29px;
    background: #fff;
    box-shadow: 0 2px 5px #000;
    position: absolute;
    display: block;
    content: '';
}
 #nav-toggle span:before {
    -ms-transform: translate(0px, -10px);
    transform: translate(0px, -10px);
    -webkit-transform: translate(0px, -10px);
}
 #nav-toggle span:after {
    -ms-transform: translate(0px, 10px);
    transform: translate(0px, 10px);
    -webkit-transform: translate(0px, 10px);
}
 #nav-toggle span,#nav-toggle span:before,#nav-toggle span:after {
    -webkit-transition: all 500ms ease-in-out;
    transition: all 500ms ease-in-out;
    -moz-transition: all 500ms ease-in-out;
}
 #nav-toggle.activeOpen span {
    background-color: transparent;
}
 #nav-toggle.activeOpen span:before,#nav-toggle.activeOpen span:after {
    -webkit-transition: all 500ms ease-in-out;
    transition: all 500ms ease-in-out;
    -moz-transition: all 500ms ease-in-out;
}
 #nav-toggle.activeOpen span:before {
    -ms-transform: translate(-0px, -0px) rotate(-45deg);
    transform: translate(-0px, -0px) rotate(-45deg);
    -webkit-transform: translate(-0px, -0px) rotate(-45deg);
}
 #nav-toggle.activeOpen span:after {
    -ms-transform: translate(0px, -0px) rotate(45deg);
    transform: translate(0px, -0px) rotate(45deg);
    -webkit-transform: translate(0px, -0px) rotate(45deg);
}
/**header**/
 #block-sitebranding-2{
    display: inline-block;
    max-width: 0;
    transition: all ease-in-out .2s;
}
 .dlogo #block-sitebranding-2,.slogo #block-sitebranding-2{
    max-width: 10%;
}
 #primary_menu{
    text-align: center;
}
 #header{
    background-color: #103174;
    position: fixed;
    width:100%;
    z-index: 999;
}
 #block-mainnavigation-2{
    max-width:75%;
    display: inline-block;
    width:75%;
}
 .dlogo #block-mainnavigation-2,.slogo #block-mainnavigation-2{
    max-width:65%;
}
 #block-mainnavigation-2 li a{
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 1.3rem;
    padding: 1.4rem 1rem;
    transition:all ease-in-out .2s;
}
 #block-mainnavigation-2 li a:hover{
    color: #103174;
    background-color: #027ebc;
}
 #block-icons p{
    margin: 0;
}
 #block-icons{
    max-width:24%;
    display: inline-block;
    padding:5px;
}
 #block-icons a{
    display: inline-block;
    margin-right: 10px;
}
 #block-icons a img{
    max-height: 60px;
    display: inline-block;
    width: auto;
}
 #block-icons a:first-child img{
    max-height: 50px;
}
 h4.hide-for-large.hide-for-medium{
    color: #fff;
    text-align: center;
    margin-top:-20px;
    margin-bottom:0;
}
/**banner**/
 #banner{
    padding-top: 71px;
    position: relative;
}
 #banner p{
    margin: 0;
}
 .phone{
    position: absolute;
    bottom: 0;
    left:50%;
    transform: translate(-50%,0);
}
 .phone h3{
    text-align: center;
    color: #c00000;
    font-size: 3.5vw;
    margin:0;
    padding-bottom:0.5vw;
}
/**highlighted**/
 #highlighted p{
    margin: 0;
}
 #highlighted img{
    width: 100%;
}
/**footer**/
 footer.site-footer{
    background-color: #103174;
    padding-top: 40px;
    padding-bottom: 60px;
}
 footer.site-footer p{
    color: #fff;
}
 footer.site-footer a.button, footer a.button{
    border-radius: 0;
    background-color: #03553e;
}
 #block-footercontent{
    padding-top: 20px;
}
 #block-footercontent p,#block-footercontent h3{
    margin: 0;
}
 #block-footercontent h3{
    color: #fff;
}
 #block-footerbuttons .button,footer .button{
    margin: 0;
    box-shadow: 5px 5px 5px black;
    transition: all ease-in-out .2s;
    min-width: 180px;
}
 #block-footerbuttons .button:hover,footer .button:hover{
    color: #103174;
}
 #block-sitebranding img{
    max-width: 300px;
    float:right;
}
/**content**/
 .box{
    min-height: 30vw;
    border-width: 7px;
    border-style: solid;
     padding: 15px 10px;
    display: inline-block;
    box-shadow: 2px 2px 5px black;
    margin-bottom: 40px;
    width:100%;
}
 .box img{
    width:100%;
}
 .box.blue{
    border-color: #103174;
}
 .box li{
    margin-bottom: 10px;
}
 .columns>img{
    width: 100%;
    margin-bottom:10px;
}
 h3.cyan{
    color: #027ebc;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 1.2rem;
}
 h3.blue{
    color: #103174;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 1.2rem;
}
 #block-rates-sites{
    display: block;
    max-width: 1050px;
    margin: auto;
}
 .rates{
    width:100%;
    min-height: 300px;
}
 .rates h4,.rates p{
    margin: 0;
    line-height: 1.4;
}
 #block-rates-sites .columns:nth-child(1) .box{
    border-color: #9c546a;
}
 #block-rates-sites .columns:nth-child(2) .box{
    border-color: #fd8635;
}
 #block-rates-sites .columns:nth-child(3) .box{
    border-color: #00b0f0;
}
 #block-rates-sites .columns:nth-child(4) .box{
    border-color: #f1ee6d;
}
 #block-rates-sites .columns:nth-child(5) .box{
    border-color: #338135;
}
 #block-rates-sites .columns:nth-child(6) .box{
    border-color: #f6f6f6;
}
 #block-rates-sites footer{
    display:inline-block;
    margin-left:50px;
}
 #block-rates-sites footer a.button{
    display: block;
    max-width: 300px;
    margin: 0 auto 80px;
    padding: 20px 0;
}
 img.align-left{
    margin-right: 30px;
    margin-top: 10px;
    margin-bottom:20px;
}
 .event p{
    margin: 0;
}
 #block-events .columns:nth-child(1) .box{
    border-color: #c00000;
}
 #block-events .columns:nth-child(2) .box{
    border-color: #103275;
}
 #block-events .columns:nth-child(3) .box{
    border-color: #ffb200;
}
 #block-events .columns:nth-child(4) .box{
    border-color: #03553d;
}
 #block-events .columns:nth-child(5) .box{
    border-color: #805900;
}
 #block-events .columns:nth-child(6) .box{
    border-color: #fc6804;
}
 h3.right{
    text-align: right;
}
.events-view {
    display: flex;
    flex-flow: row wrap;
}
.events-view footer {
    width: 100%;
}
/**flex**/
 .flex-control-thumbs li{
    width:20%;
    padding:10px;
}
 #testimonial-slider{
    background:transparent;
    border:0;
}
 #testimonial-slider header{
    display: none;
}
 #testimonial-slider *{
    color: #fcaf09;
}
 #highlighted{
    position: relative;
}
 #block-testimonials{
    position: absolute;
    top:10%;
    left:40%;
    right:10%;
}
 #block-testimonials .node__content{
    padding-left:10%;
}
 #highlighted .star{
    display: inline-block;
}
 #highlighted .star img{
    width:2vw;
}
 #testimonial-slider div>p{
    margin-bottom:1vw;
}
 #highlighted .white span img{
    width:3vw;
    margin-right: 1vw;
}
 .white{
    color: #fff;
}
 p.left{
    text-align: left;
}
 .flex-viewport {
     margin: 0 30px;
}
 .flex-direction-nav a {
     width: 55px;
     height: 55px;
}
 .flexslider:hover .flex-direction-nav .flex-next {
     right: 0;
}
 .flexslider:hover .flex-direction-nav .flex-prev {
     left: 0;
}
 #flexslider-1 .views-field-field-images {
     cursor: pointer;
}
 #flexslider-1 .views-field-field-images img {
     max-width: 100%;
}
 #flexslider-2 .views-field-field-images img {
     max-width: 80%;
     margin: auto;
}
/**iframe**/
 .large-4 iframe{
    width: 100%;
    border: 10px solid #103174;
    min-height: 300px;
    margin-bottom: 30px;
}
 @media all and (max-width:1110px){
    #block-mainnavigation-2 li a{
        padding:1.4rem 0.5rem;
    }
}
 @media all and (max-width:63.9375em){
    #block-mainnavigation-2{
        display: none;
    }
    #block-icons{
        display: none;
    }
    #block-sitebranding-2{
        display: none;
    }
    #banner{
        padding-top:55px;
    }
    .footer .large-6 .columns{
        margin-bottom:20px;
    }
    .small-center{
        text-align: center;
    }
    #block-sitebranding img{
        float:unset;
    }
    #block-sitebranding{
        text-align: center;
    }
    #block-footerbuttons{
        text-align: center;
    }
}
 @media all and (max-width:39.9375em){
    .footer>.columns{
        max-width:300px;
        margin:auto;
        float:unset !important;
    }
}
 @media all and (max-width:1300px){
    #block-testimonials{
        left:25%;
        right:5px;
    }
}
 @media all and (max-width:1240px){
    .box{
        min-height: 35vw;
    }
}
 @media all and (max-width:63.9375em){
    .box{
        min-height: 45vw;
    }
}
 @media all and (max-width:771px){
    .box{
        min-height: 52vw;
    }
}
 @media all and (max-width:850px){
    img.align-left{
        margin-bottom:40px;
    }
}
 #offCanvas{
    background-color: #103174;
}
 #block-mainnavigation ul li a{
    color:#fff;
    text-align: center;
    transition: all ease-in-out .2s;
    font-size:1.3rem;
}
 #block-mainnavigation ul li a:hover{
    color:#103174;
    background-color: #027ebc;
}
 #block-mainnavigation ul li{
    display: block;
}
 #block-mainnavigation ul{
    display: block;
}